[Csnd] API python wrappers

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Csnd] API python wrappers

Francois PINOT
An information for windows users: csound is now proposed on windows with an x86-64 installer. To use a python wrapper to the Csound API (csnd6 or ctcsound), one must install python with an x86-64 windows installer (64 bit). If python was installed with an x86 installer (32 bit), importing cnsd6 or ctcsound  from the python console will generate an Error 193.

François
Csound mailing list [hidden email] https://listserv.heanet.ie/cgi-bin/wa?A0=CSOUND Send bugs reports to https://github.com/csound/csound/issues Discussions of bugs and features can be posted here